package com.its.dsrc.entity;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class TbRseSect {
    private String RSE_SECT_ID;         //	N	NUMBER(10)	    N			RSE 구간 아이디
    private int    SECT_LNGT;           //	N	NUMBER(5)	    Y			거리
    private String RSE_SECT_NM;         //	N	VARCHAR2(30)	Y			RSE 구간 명
    private String STRT_SPOT_NM;        //	N	VARCHAR2(60)	Y			시작 지점 명
    private String END_SPOT_NM;         //	N	VARCHAR2(60)	Y			종료 지점 명
    private String STRT_RSE_CTLR_NMBR;  //	N	NUMBER(10)	    N			시작 RSE 제어기 번호
    private String END_RSE_CTLR_NMBR;   //	N	NUMBER(10)	    N			종료 RSE 제어기 번호
    private String DEL_YN;              //	N	CHAR(1)	        Y	'N'		삭제 여부

    public String getSTRT_ID() {
        return this.STRT_RSE_CTLR_NMBR;
    }

    public String getEND_ID() {
        return this.END_RSE_CTLR_NMBR;
    }
}
